Bug 985160 - GCC6: xml-security-c fails to build
GCC6: xml-security-c fails to build
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Kristyna Streitova
E-mail List
:
Depends on:
Blocks: 984984
  Show dependency treegraph
 
Reported: 2016-06-16 13:37 UTC by Dominique Leuenberger
Modified: 2016-07-07 15:09 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2016-06-16 13:37:09 UTC
Since the update to GCC6, openSUSE:Factory/ xml-security-c fails to build
Comment 1 Marguerite Su 2016-07-03 07:00:02 UTC
https://build.opensuse.org/request/show/406136
Comment 2 Marguerite Su 2016-07-07 15:09:12 UTC
fixed